Source: cobra-cli
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper (>= 13.4),
               debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-spf13-cobra-dev (>= 1.3.0),
               golang-github-spf13-viper-dev (>= 1.10.1)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/cobra-cli
Vcs-Git: https://salsa.debian.org/go-team/packages/cobra-cli.git
Homepage: https://github.com/spf13/cobra-cli
XS-Go-Import-Path: github.com/spf13/cobra-cli

Package: cobra-cli
Section: golang
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: cobra (<< 1.4.0-1~)
Breaks: cobra (<< 1.4.0-1~)
Built-Using: ${misc:Built-Using}
Description: Cobra CLI tool to generate Go applications and commands
 Cobra provides its own program that will create your Go application and
 add any commands you want. It's the easiest way to incorporate Cobra into
 your application.
